PS Plug-ins - When using "Send to Photoshop" I get an alert: "Version mismatch while communicating 3D model data..."

~ 0 min
2014-06-10 16:38
Average rating 0 (0 Votes)

You cannot comment on this entry